autoload:
  encoded_files_stpresetsplugin:
    name:           stPresetsPlugin encoded files
    files:
      stPresetsPluginConfiguration: %SF_PLUGINS_DIR%/stPresetsPlugin/config/stPresetsPluginConfiguration.class.php
      presetsActions:               %SF_PLUGINS_DIR%/stPresetsPlugin/modules/presets/actions/actions.class.php
      BasePresetsActions:           %SF_PLUGINS_DIR%/stPresetsPlugin/modules/presets/actions/base/BasePresetsActions.class.php
      BasePresetsComponents:        %SF_PLUGINS_DIR%/stPresetsPlugin/modules/presets/actions/base/BasePresetsComponents.class.php
      presetsComponents:            %SF_PLUGINS_DIR%/stPresetsPlugin/modules/presets/actions/components.class.php
